/* CSS Document */


#FlashMenuLabs {
 position:relative;
 top:360px;
 left:0px;
 padding-left:33px;
 z-index:0;
 visibility: visible;
}

#wrapper {
	background-position: center center;
	margin: auto auto;
	padding: 10px;
	width: 1000px;
	height: 1000px;
	background-image: url(pictures/arrierePlan01.jpg);
	background-repeat: no-repeat;
}


#LayerF {
 	position:relative; 
/*	position:absolute;*/

	left: 59px;
	top: 10px;
	width:882px;
	height:990px;
	z-index:3;

	background-image: url(pictures/arrierePlan02.jpg);
	visibility: visible;
	background-repeat: no-repeat;
}

#Layerindex {
	position:relative;
	left: 59px;
	top: 10px;
	width:882px;
	height:690px;
	z-index:1;
	background-color: #000000;
	background-image: url(pictures/page01.jpg);
	visibility: visible;
}

#Layergallerie {
	position:relative;
	left: 59px;
	top: 15px;
	width:882px;
	height:690px;
	background-color: #000000;
	visibility: visible;
	z-index:1
}


#Layer13 {
	position:absolute;
	left: 315px;
	top: 50px;
	width:522px;
	height:1130px;
	z-index:2;
	background-image: url(pictures/fondBIO.jpg);
	background-color: #7D491D;
	visibility: visible;
	background-repeat: no-repeat;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;

}

#Layer14 {
	position:absolute;
	left: 315px;
	top: 50px;
	width:522px;
	height:2200px;
	z-index:2;
	background-image: url(pictures/fondBIO.jpg);
	background-color: #7D491D;
	visibility: visible;
	background-repeat: no-repeat;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}

#Layer15 {
	position:absolute;
	left: 315px;
	top: 50px;
	width:522px;
	height:530px;
	z-index:2;
	background-image: url(pictures/fondBIO.jpg);
	background-color: #7D491D;
	visibility: visible;
	background-repeat: no-repeat;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}

#Layer16 {
	position:absolute;
	left: 315px;
	top: 50px;
	width:522px;
	height:530px;
	z-index:2;
	background-image: url(pictures/fondBIO.jpg);
	background-color: #7D491D;
	visibility: visible;
	background-repeat: no-repeat;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}

#Layer17 {
	position:absolute;
	left: 315px;
	top: 50px;
	width:522px;
	height:530px;
	z-index:2;
	background-image: url(pictures/fondBIO.jpg);
	background-color: #7D491D;
	visibility: visible;
	background-repeat: no-repeat;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;

}

#Layer18 {
	position:absolute;
	left: 315px;
	top: 50px;
	width:522px;
	height:530px;
	z-index:2;
	background-image: url(pictures/fondBIO.jpg);
	background-color: #7D491D;
	visibility: visible;
	background-repeat: no-repeat;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;

}


.Txt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 0px;
	margin-left: 25px;
	margin-right: 25px;
}

body {
	background-color: #000000;
}
.Style1 {color: #999999}
.Style2 {color: #FFFFFF}
.style_bio {
	position: relative;
	top: -100px;
}
.TxtGrand {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 0px;
	margin-left: 25px;
}
.TxtGrandPlus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-indent: 0px;
	margin-left: 25px;
	font-weight: bold;
	color: #700404;
	text-decoration: underline;
}
.Style4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; text-indent: 0px; margin-left: 25px; font-weight: bold; }

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

.flash {
	text-decoration: blink;
}

.left {
	margin-left: 25px;
}
